Plantronics + Polycom. Now together as Poly Logo

upgrading VDM

Highlighted
Occasional Advisor

upgrading VDM

Hi all,

 

I am planning to upgrade a Resource Manager and DMA both on a VDM.

 

However, on the support site in the VDM section there is a warning about the upgrade procedure and -files, however I can't find any specific VDM documents or upgrade files. Or it is not clear enough what's intended.

 

Anyone any experience, tips, hints?

 

Thanks

 

 

 

Message 1 of 7
6 REPLIES 6
Highlighted
Polycom Employee & Community Manager

Re: upgrading VDM

Hello Luke,

welcome back to the Polycom Community.

The VDM support page => here <= states:

 

  • Warning: Please consult the Release Notes before upgrading RPRM and DMA on the VDM. There is a strict guideline in place for VDM until further notice.

Looking for example at the DMA support page => here <= it shows the release notes for 6.1.1.1.

 

The above list on page 18 the Upgrade to version 6.1.1.1 of the RealPresence DMA System, Virtual Edition notes.

 

If you are still unsure please work with your Polycom reseller for further support.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 7
Highlighted
Occasional Advisor

Re: upgrading VDM

Hi Steffen,

 

The VDM I am talking about has DMA version 6.0.2_11, so looking at what's available you could say it could use an upgrade...

 

However, In the exact release notes on that same VDM support page you are talking about the following is stated:

 

------------------------------

Note: Supported products
Generally, you are encouraged to upgrade your Polycom systems with the latest software
versions. However,existing RealPresence Video DualManager customers:

Must upgrade their RealPresence Resource Manager systems to version 8.2

Must keep their RealPresence DMA systemson version 6.0.2

Must keep their RealPresence Collaboration Server (RMX) systemson version 8.4

Must keep their RealPresence Access Director systems on v4.1

New RealPresence Video DualManager systems will be deployed with these specific software releases

----------------------------------

 

Can you please explain?

 

The other thing is that our distributor told us to upgrade any component applicable with the appliance edition upgrade files....

 

Now what should we do.....?

 

Thanks

 

Luuk

 

Message 3 of 7
Highlighted
Honored Contributor

Re: upgrading VDM

Luke,

 

By my experience:

With VDM running on Dell R610 upgrade DMA to ver. 6.0.6 works fine, but upgrade to ver. 6.1.x fails.

 

Hope this could help.

WBR,
Mike
--------------------------------------------
“Reports that say that something hasn't happened are always interesting to me, because as we know, there are known knowns; there are things we know we know. We also know there are known unknowns; that is to say we know there are some things we do not know. But there are also unknown unknowns- the ones we don't know we don't know.”
― Donald Rumsfeld
Message 4 of 7
Highlighted
Valued Contributor

Re: upgrading VDM

Is this manadatory to upgrade the infrastructure devices?

 

Upgrade version only carry the hot fix bugs in older version and new feature introduction

 

so why the upgradation required?

 

BR

Yash Pal

BR
Yash
Message 5 of 7
Highlighted
Polycom Employee

Re: upgrading VDM

Luke,

 

The VDM platform is bascially running the DMA and RPRM as virtual machines within a hypervisor. Each VM *thinks* it is an applicance running. You would use the upgrade files for the applicance type in order to upgrade the DMA and RPRM. We don't have upgrade files for the software (VMware/MS HyperV) based products anyway. These are delievered in a OVA format. 

 

The reason you should not upgrade the DMA past 6.0.2 is because there are some serious bugs in every version that you could upgrade to. One bug in particular makes the DMA take up all memory resources. Normally this would be ok, except the DMA VM and RPRM VM are on the same host. So bad things start to happen when this occurs. There are various other bugs and stability issues present in other verions of DMA as well. 

 

Engineering is working on developing a DMA build which you can upgrade to the latest GA. There are some other roadblocks relating to a full suite of testing that needs to happen, but you can expect this software soon. I have a few customers waiting for this so they can start using the RealConnect feature for Lync which requires DMA 6.1+....

 

So the recommendation is you can upgrade the RPRM to 8.2, but don't touch the DMA. The versions you have listed in your previous post is the versions that were all tested together. as long as you run those versions, you should not experience any difficulities. If you deviate from the versions, then you may experience some issues as this was not previously tested.

 

S.

Message 6 of 7
Highlighted
Valued Contributor

Re: upgrading VDM

Hi Simons,

 

The resons you mentioned in trail comment is particular fpr VDM or it is apply on DMA VM platform or hardware based system?

 

BR

Yash Pal

BR
Yash
Message 7 of 7